WordPress.org

Support

Support » Plugins and Hacks » List category posts » [Resolved] [Plugin: List category posts] Warning on page after update to version 0.23

[Resolved] [Plugin: List category posts] Warning on page after update to version 0.23

  • I get the following warning after updating from version 0.22.3 to version 0.23:

    Warning: Missing argument 3 for CatListDisplayer::get_content(), called in /home/rubinstein/public_html/subdomains/sandbox.example.com/wp-content/plugins/list-category-posts/include/CatListDisplayer.php on line 110 and defined in /home/rubinstein/public_html/subdomains/sandbox.example.com/wp-content/plugins/list-category-posts/include/CatListDisplayer.php on line 132

    I only use the plugin as follows:

    [catlist name=action numberposts=-1]

    http://wordpress.org/extend/plugins/list-category-posts/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] [Plugin: List category posts] Warning on page after update to version 0.23’ is closed to new replies.
Skip to toolbar